<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

	$domains = file("modules/antispam/updates/emailburners.txt");

	if (is_array($domains)) {
		foreach ($domains as $key => $val) {
			$this->db->QueryInsert(
				"site_core_antispam_banned_domain",
				array(
					"domain_burner"	=> "1",
					"domain_name"	=> trim($val),
				)
			);
		}		
	}

	global $site;

	$this->private->vars->SetVars(
		array(
			"set_captcha_type"			=> "1",
			"set_captcha_width"			=> "4",
			"set_captcha_style"			=> "0",
			"set_capcha_cs"				=> "0",
			"set_captcha_text_size"		=> "16",
			"set_captcha_color_text"	=> "#f3f3f3",
			"set_captcha_color_bg"		=> "#4e4e4e",
			"set_captcha_color_noice"	=> "#d8d8d8",
			"set_captcha_noice_lines"	=> "5",
			"set_captcha_noice_dots"	=> "5",
		)
	);
?>